<ART ID="1230009" PID="2617" JID="140" BPAGE="1230009-1" EPAGE="1230009-19" PII="S0217979212300095" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELS OF ELECTRON INJECTION, DIFFUSION AND RECOMBINATION IN DYE-SENSITIZED SOLAR CELLS</MTI>
<RTI>Models of Electron Injection, Diffusion and Recombination</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. H.</FNM>
<SNM>CAI</SNM>
<EAD>jhcai@sjtu.edu.cn</EAD>
<X-REF REFID="S0217979212300095AF001"></X-REF>
</AUT>
<AFF ID="S0217979212300095AF001">Department of Physics, Shanghai Jiaotong University, 800 Dongchuan Road, Shanghai 200240, <CNY>China</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979212300095AF002"></X-REF>
</AUT>
<AFF ID="S0217979212300095AF002">State Key Laboratory of Metal Matrix Composites, Shanghai Jiaotong University, 800 Dongchuan Road, Shanghai 200240, <CNY>China</CNY></AFF>
<AUT>
<FNM>L. Y.</FNM>
<SNM>HAN</SNM>
<X-REF REFID="S0217979212300095AF003"></X-REF>
</AUT>
<AFF ID="S0217979212300095AF003">Photovoltaic Materials Unit, National Institute for Materials Science, Tsukuba, Ibaraki 305-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 May 2012</RE>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In comparison with traditional solid <F>p</F>-<F>n</F> junction solar cells, the process of light-to-electric transformation in dye-sensitized solar cells is complicated. In order to obtain a comprehensive understanding of the physical and chemical mechanism in the complicated process, people have proposed some models to describe electron injection, diffusion and recombination occurred in the process. In this paper, we will give a brief review on these models. The electrical characteristic of dye-sensitized solar cell can be well described by the diffusion model, which was originally proposed by S&#x00F6;dergren and later further developed by Ferber, Anta, Bisquert <IT>et al.</IT> The electron injection, diffusion and recombination manifest themselves via three parameters: injection efficiency <F>&#x03B7;<INF><RM>inj</RM></INF></F>, diffusion coefficient <F>D</F> and recombination rate (time) <F>K</F> (&#x03C4;) in the diffusion equation. Meanwhile, some microscopic models have also been developed to evaluate <F>&#x03B7;<INF><RM>inj</RM></INF></F>, <F>D</F> and <F>K</F>. The dynamical behavior of electron injection can be described by a kinetic theory, and corresponding <F>&#x03B7;<INF><RM>inj</RM></INF></F> can be understood from a conduction-band fluctuation model or a two-energy-level model. The power-law dependence of <F>D</F> and <F>K</F> on electron density can be well explained by trapping model, but the temperature behavior of <F>D</F> cannot be explained by this model. In the potential barrier model, a weak electron-density-dependent <F>D</F> is obtained, and the observed temperature dependence of <F>D</F> in experiment is naturally expected. Although currently the relevant experimental results cannot be consistently explained within one model, we believe that these models still are important for us to understand the physical and chemical mechanism in these microscopical processes and are helpful for us to further improve the photovoltaic performance of dye-sensitized solar cell.</P>
</ABST>
<KWDG>
<KWD>Models of dye-sensitized solar cells</KWD>
<KWD>injection</KWD>
<KWD>diffusion</KWD>
<KWD>recombination</KWD>
</KWDG>
</FRONT>
</ART>

