<ART ID="1250096" PID="2617" JID="140" BPAGE="1250096-1" EPAGE="1250096-11" PII="S0217979212500968" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRACTIONAL MATHEMATICAL INVESTIGATION OF BOSE&#x2013;EINSTEIN CONDENSATION IN DILUTE <SUP>87</SUP><RM>Rb</RM>, <SUP>23</SUP><RM>Na</RM> AND <SUP>7</SUP><RM>Li</RM> ATOMIC GASES</MTI>
<RTI>Bose&#x2013;Einstein Condensation in Dilute <SUP>87</SUP><RM>Rb</RM>, <SUP>23</SUP><RM>Na</RM> and <SUP>7</SUP><RM>Li</RM> Atomic Gases</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H&#x00DC;SEY&#x0130;N</FNM>
<SNM>ERT&#x0130;K</SNM>
<EAD>huseyin.ertik@ege.edu.tr</EAD>
<X-REF REFID="S0217979212500968AF001"></X-REF>
</AUT>
<AUT>
<FNM>H&#x00DC;SEY&#x0130;N</FNM>
<SNM>&#x015E;&#x0130;R&#x0130;N</SNM>
<EAD>huseyin.sirin@ege.edu.tr</EAD>
<X-REF REFID="S0217979212500968AF001"></X-REF>
</AUT>
<AUT>
<FNM>DO&#x01E6;AN</FNM>
<SNM>DEM&#x0130;RHAN</SNM>
<EAD>dogan.demirhan@ege.edu.tr</EAD>
<X-REF REFID="S0217979212500968AF001"></X-REF>
</AUT>
<AUT>
<FNM>FEVZ&#x0130;</FNM>
<SNM>B&#x00DC;Y&#x00DC;KK&#x0130;L&#x0130;&#x00C7;</SNM>
<EAD>fevzi.buyukkilic@ege.edu.tr</EAD>
<X-REF REFID="S0217979212500968AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500968AF001">Department of Physics, Ege University, Bornova, Izmir, 35100, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2012</RE>
<RV>7 March 2012</RV>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>Although atomic Bose gases are experimentally investigated in the dilute regime, interparticle interactions play an important role on the transition temperatures of Bose&#x2013;Einstein condensation. In this study, Bose&#x2013;Einstein condensation is handled using fractional calculus for a Bose gas consisting of interacting bosons which are trapped in a three-dimensional harmonic oscillator. In this frame, in order to introduce the nonextensive effect, fractionally generalized Bose&#x2013;Einstein distribution function which features Mittag&#x2013;Leffler function is adopted. The dependence of the transition temperature of Bose&#x2013;Einstein condensation on &#x03B1; (a measure of fractality of space) has been established. The transition temperatures for the dilute <SUP>87</SUP><RM>Rb</RM>, <SUP>23</SUP><RM>Na</RM> and <SUP>7</SUP><RM>Li</RM> atomic gases have been obtained in consistent with experimental data and the nature of the interactions in the Bose&#x2013;Einstein condensate has been enlightened. In the course of our investigations, we have arrived to the conclusion that for <F>&#x03B1; &#x003C; 1</F> attractive interactions and for <F>&#x03B1; &#x003E; 1</F> repulsive interactions are predominant.</P>
</ABST>
<KWDG>
<KWD>Bose&#x2013;Einstein condensation (Theory)</KWD>
<KWD>quantum gases</KWD>
</KWDG>
</FRONT>
</ART>
