<ART ID="1250098" PID="2617" JID="140" BPAGE="1250098-1" EPAGE="1250098-15" PII="S0217979212500981" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELECTRONIC AND OPTICAL PROPERTIES OF <F><RM>MgS</RM><INF>x</INF><RM>Se</RM><INF>1-x</INF></F>, <F><RM>MgS</RM><INF>x</INF><RM>Te</RM><INF>1-x</INF></F> AND <F><RM>MgSe</RM><INF>x</INF><RM>Te</RM><INF>1-x</INF> (0 &#x2264;x &#x2264;1)</F> ALLOYS FROM FIRST PRINCIPLES</MTI>
<RTI>Structural, Electronic and Optical Properties of Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SAJID</SNM>
<X-REF REFID="S0217979212500981AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. M.</FNM>
<SNM>ALAY-E-ABBAS</SNM>
<X-REF REFID="S0217979212500981AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>AFAQ</SNM>
<X-REF REFID="S0217979212500981AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SHAUKAT</SNM>
<EAD>schaukat@gmail.com</EAD>
<X-REF REFID="S0217979212500981AF003"></X-REF>
</AUT>
<AFF ID="S0217979212500981AF001">Department of Physics, GC University Faisalabad, Allama Iqbal Road, 38000, Faisalabad, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979212500981AF002">Center of Excellence in Solid State Physics, University of the Punjab, Quaid-e-Azam Campus Lahore-54590, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979212500981AF003">Department of Physics, University of Sargodha, Sargodha 40100, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 February 2012</RE>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>First principles total energy calculations have been performed using full potential linear augmented plane wave method (FP-LAPW) within density functional theory to study the structural, electronic and optical properties of <F><RM>MgS</RM><INF>x</INF><RM>Se</RM><INF>1-x</INF></F>, <F><RM>MgS</RM><INF>x</INF><RM>Te</RM><INF>1-x</INF></F> and <F><RM>MgSe</RM><INF>x</INF><RM>Te</RM><INF>1-x</INF></F> alloys in the rock salt crystallographic phase. The generalized gradient approximation parameterization scheme has been used for calculating the ground state structural parameters and their deviation from the Vegard's law has been discussed. Full relativistic electronic band structures and density of states have been calculated to study the electronic properties of the end binary compounds and ternary alloys <F><RM>MgS</RM><INF>x</INF><RM>Se</RM><INF>1-x</INF></F>, <F><RM>MgS</RM><INF>x</INF><RM>Te</RM><INF>1-x</INF></F> and <F><RM> MgSe</RM><INF>x</INF><RM>Te</RM><INF>1-x</INF> (0.25 &#x003C; x &#x003C; 0.75)</F>. Optical bowing for these semiconductor alloys has been discussed in term of volume deformation, electronegativity and structural relaxation. Optical properties of the binary and ternary magnesium chalcogenides have been calculated in terms of the complex dielectric function and the results are compared with available theoretical and experimental data.</P>
</ABST>
<KWDG>
<KWD>Alloys</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
<KWD>electronic structure</KWD>
<KWD>optical properties</KWD>
</KWDG>
</FRONT>
</ART>

