<ART ID="1250104" PID="2617" JID="140" BPAGE="1250104-1" EPAGE="1250104-11" PII="S0217979212501044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF THE ELECTRICAL PROPERTIES OF <F><RM>ZnO</RM></F>-BASED CERAMIC VARISTORS USING CONTINUUM THEORY</MTI>
<RTI>Simulation of the Electrical Properties of <F><RM>ZnO</RM></F>-Based Ceramic Varistors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAO</FNM>
<SNM>FANG</SNM>
<EAD>yyohjh@sina.com</EAD>
<X-REF REFID="S0217979212501044AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501044AF001">Department of Mathematics and Physics, Wuhan Polytechnic University, Wuhan 430023, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>DONGXIANG</FNM>
<SNM>ZHOU</SNM>
<EAD>dxzhou@mail.hust.edu.cn</EAD>
<X-REF REFID="S0217979212501044AF002"></X-REF>
</AUT>
<AFF ID="S0217979212501044AF002">Department of Electronic Science and Technology, Huazhong University of Science and Technology, Wuhan 430074, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 November 2011</RE>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>A continuum field model describing the electrical characteristics of polycrystalline semiconductors ceramics is suggested. Taking into account the continuum theory, a static differential equation about electron level on the base of Poisson equation is established. The one-dimensional calculation is carried out using the Runge&#x2013;Kutta method. The effect of grain size, temperature and donor concentration on the current&#x2013;voltage characteristic and specific capacitance of the material is calculated quantitatively using <F><RM>ZnO</RM></F> ceramics as an example. The results pointed out that current and voltage characteristics divide into three regions: Linear region before breakdown field, nonlinear region near breakdown field and upturn region after breakdown field. As the applied voltage increases, the grain boundary barrier and the grain boundary capacitance in the nonlinear zone drop drastically. The results are compared with experimental data. An interesting phenomenon is that the Schottky barrier has a small offset along the direction of the applied electric field.</P>
</ABST>
<KWDG>
<KWD>Grain boundaries</KWD>
<KWD>varistors</KWD>
<KWD>grain boundary barrier</KWD>
<KWD>nonlinear</KWD>
<KWD><F><RM>ZnO</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
