<ART ID="1250105" PID="2617" JID="140" BPAGE="1250105-1" EPAGE="1250105-12" PII="S0217979212501056" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENSIVE STUDY OF INTERACTION FORCE BETWEEN SPHERICAL COLLOIDS AND STAR POLYMERS</MTI>
<RTI>Extensive Study of Interaction Force</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUSTAPHA</FNM>
<SNM>HIMMI</SNM>
<EAD>himmimustapha@gmail.com</EAD>
<X-REF REFID="S0217979212501056FN001"></X-REF>
<X-REF REFID="S0217979212501056AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501056FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>LAILA</FNM>
<SNM>MOHAMMADI</SNM>
<X-REF REFID="S0217979212501056AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501056AF001">Laboratoire de Physique des Polym&#x00E8;res et Phenom&#x00E8;nes Critiques, Facult&#x00E9; des Sciences Ben M'sik, B.P. 7955, Casablanca, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2012</RE>
<![CDATA[<PUB>18 June 2012</PUB>]]>
</HIST>
<ABST>
<P>We consider a system consisting of very small colloidal particles clothed each by <F>f</F> end-grafted flexible polymer chains we regarded as star polymers, and hard spherical colloidal particles in a good solvent. Our main objective is to determine the expression of the interaction force between a spherical colloid and a star polymer as a function of distance between them. We limit ourselves to the case where the star polymer is smaller than the colloid.</P>
<P>In the first part, the system is dissolved in a melt of short linear chains of polymerization degree <F>P&#x003C;N</F>, where <F>N</F> denotes the polymerization degree of grafted chains. To compute the expected force, we consider two regimes: (1) high-grafting density <F><TEX ID="S0217979212501056M001">$(f&#x003E;f^{*} =\sqrt{P})$</TEX></F> and (2) small-grafting density <F>(f &#x003C; f*)</F>. For <F>(f &#x003E; f*)</F>, we show that the expression of the expected force coincides exactly with that of the case of a small molecular weight solvent. For <F>(f &#x003C; f*)</F>, we show that there is a change in behavior.</P>
<P>In the second part, we assume that the lengths of the <F>f</F> grafted chains were randomly distributed and there is talk of a polydisperse star polymer. We show that the computation of the expected force depends on the relative values of the polymerization degree of longest grafted chain, <F>N</F>, when it is compared to the typical one <F>N<INF>c</INF> ~ f<SUP>1/(&#x03B1;-1)</SUP></F>. Here &#x03B1; is the polydispersity exponent. We distinguish two regimes depending on whether <F>N &#x003C; N<INF>c</INF></F> or <F>N &#x003E; N<INF>c</INF></F>. For the regime with <F>N &#x003C; N<INF>c</INF></F>, and comparing the expression of the force obtained for the monodisperse case, we can say that the polydispersity of grafted chains induce a drastic change of the force expression. For the regime with <F>N &#x003E; N<INF>c</INF></F>, we found the existence of two distance-ranges. For small distances, the effective force expression is identical to that relative to the above case <F>(N &#x003C; N<INF>c</INF>)</F>. But for high distances, the effective force expression is similar to the monodisperse case.</P>
</ABST>
<KWDG>
<KWD>Effective force</KWD>
<KWD>colloidal particles</KWD>
<KWD>end-grafted long polymer chains</KWD>
<KWD>star polymers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.70.Dd</KWD>
<KWD>61.25.Hq</KWD>
<KWD>61.20.Ja</KWD>
<KWD>61.41.+e</KWD>
</KWDG>
</FRONT>
</ART>

